/*     167728 : 버튼      */
.button__167728__ {font-size:0}
.button__167728__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167728__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167728__ a {font-size:15px}
}

/*     167731 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167731__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167731__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167731__ ul li:first-child {margin-top:0}
.text_list__167731__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167731__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167731__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167731__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167731__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167731__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167731__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167731__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167731__ ul li {font-size:15px}
}

/*점선*/
.text_list__167731__ ul{width:100%}
.text_list__167731__ ul li {display:block;position:relative;width:100%;height:30px}
.text_list__167731__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}


/*     167733 : 버튼      */
.button__167733__ {font-size:0}
.button__167733__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167733__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167733__ a {font-size:15px}
}

/*     167734 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167734__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167734__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167734__ ul li:first-child {margin-top:0}
.text_list__167734__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167734__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167734__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167734__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167734__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167734__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167734__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167734__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167734__ ul li {font-size:15px}
}

/*점선*/
.text_list__167734__ ul{width:100%}
.text_list__167734__ ul li {position:relative;width:100%;height:30px}
.text_list__167734__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}

/*3뎁스*/
.text_list__167734__ ul li ul{    padding-bottom: 5px;}
.text_list__167734__ ul li a{display:block}
.text_list__167734__ ul li ul li{ display: block; padding-left: 15px; height: 20px;}
.text_list__167734__ ul li ul li a:before{display:none;}
.text_list__167734__ ul li ul li p{display: block;    margin: 0;font-size: 13px;}
.text_list__167734__ ul li ul li:before{display:none;}
.text_list__167734__ ul li ul li:first-child{    margin-top: 5px;}

/*     167735 : 버튼      */
.button__167735__ {font-size:0}
.button__167735__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167735__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167735__ a {font-size:15px}
}

/*     167736 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167736__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167736__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167736__ ul li:first-child {margin-top:0}
.text_list__167736__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167736__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167736__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167736__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167736__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167736__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167736__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167736__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167736__ ul li {font-size:15px}
}

/*점선*/
.text_list__167736__ ul{width:100%}
.text_list__167736__ ul li {position:relative;width:100%;height:30px}
.text_list__167736__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}


/*3뎁스*/
.text_list__167736__ ul li ul{    padding-bottom: 5px;}
.text_list__167736__ ul li a{display:block}
.text_list__167736__ ul li ul li{ display: block; padding-left: 15px; height: 20px;}
.text_list__167736__ ul li ul li a:before{display:none;}
.text_list__167736__ ul li ul li p{display: block;    margin: 0;font-size: 13px;}
.text_list__167736__ ul li ul li:before{display:none;}
.text_list__167736__ ul li ul li:first-child{    margin-top: 5px;}


/*     167737 : 버튼      */
.button__167737__ {font-size:0}
.button__167737__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167737__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167737__ a {font-size:15px}
}

/*     167738 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167738__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167738__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167738__ ul li:first-child {margin-top:0}
.text_list__167738__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167738__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167738__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167738__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167738__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167738__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167738__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167738__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167738__ ul li {font-size:15px}
}

/*점선*/
.text_list__167738__ ul{width:100%}
.text_list__167738__ ul li {display:block;position:relative;width:100%;height:30px}
.text_list__167738__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}


/*     167739 : 버튼      */
.button__167739__ {font-size:0}
.button__167739__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167739__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167739__ a {font-size:15px}
}

/*     167740 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167740__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167740__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167740__ ul li:first-child {margin-top:0}
.text_list__167740__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167740__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167740__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167740__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167740__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167740__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167740__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167740__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167740__ ul li {font-size:15px}
}

/*점선*/
.text_list__167740__ ul{width:100%}
.text_list__167740__ ul li {display:block;position:relative;width:100%;height:30px}
.text_list__167740__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}


/*     167741 : 버튼      */
.button__167741__ {font-size:0}
.button__167741__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #cd5854;    border-radius: 20px 0;background:#cd5854;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__167741__.style_line a {background:transparent;color:#cd5854}

@media all and (min-width:1024px){
	.button__167741__ a {font-size:15px}
}

/*     167742 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__167742__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__167742__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__167742__ ul li:first-child {margin-top:0}
.text_list__167742__ ul li a {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_list__167742__ a:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__167742__ ul li p {
	display:inline;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__167742__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__167742__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__167742__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__167742__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__167742__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__167742__ ul li {font-size:15px}
}

/*점선*/
.text_list__167742__ ul{width:100%}
.text_list__167742__ ul li {display:block;position:relative;width:100%;height:30px}
.text_list__167742__ ul li:before {content:'';position:absolute;left:0;top:100%;width:100%;height:0;border-top:1px dashed #ccc}


